<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-12-27 15:24:04.0-->
  <bool key="notify_plug_in_info_on_banner">false</bool>
  <!--2023-03-10 11:53:02.0-->
  <bool key="send_harmony_info_to_member_center">true</bool>
</hwouc_presets>
